
U++ - Bug #950

When TheIDE is closed minimized, it starts small

12/19/2014 01:14 PM - Miroslav Fidler

Status: Approved Start date: 12/19/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/08/2015 12:56 AM - Zbigniew Rebacz

I can reproduce this bug on Windows 8.1, but on Linux (Kubuntu - KDE desktop) it dosen't appear.

#2 - 01/08/2015 10:23 PM - Zbigniew Rebacz

- Category set to Win32

It is Win32 port problem (It can be easily tested with example/GeoFun).

#3 - 01/08/2015 11:00 PM - Zbigniew Rebacz

After investigations GeoFun seems OK.

#4 - 01/09/2015 12:17 AM - Zbigniew Rebacz

- Category deleted (Win32)

#5 - 01/09/2015 07:26 PM - Miroslav Fidler

- Status changed from New to Approved
